EDIT - bug #7109

Rename nom. valid to nom. val.
12/05/2017 10:42 AM - Andreas Mdller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.0

Severity: normal Found in Version:

Description

WHK:

Wie wollen wir allgemein vorgehen ,nom. valid“ habe ich noch nie in der Literatur gesehen. So ist es sicher auch nicht richtig. Ohne
Lateiner zu sein, misste es ausgeschrieben sicher ,nomen validum* hei3en und abgekirzt eher ,nom. val.”.

Fur unsere zoologischen Freunde gibt es zu ,nom. val.“ Kein Aquivalent, denn die nennen einen Namen einfach ,available* — ganz
unlateinisch.

Associated revisions

Revision e8e44887 - 12/05/2017 11:05 AM - Andreas Miiller

#7109 rename abbrev label from nom. valid to nom. val.

Revision 15f8bd2c - 12/05/2017 11:40 AM - Andreas Miiller

ref #7109 fix tests for nom. valid

Revision fdc10593 - 05/09/2018 01:21 PM - Andreas Miiller

ref #7109 Rename nom. valid to nom. val.

Revision a7ffd739 - 05/14/2018 01:51 PM - Andreas Miiller

ref #7109 update test data for nom. val. and in parser

History

#1 - 12/05/2017 11:07 AM - Andreas Mdiller

- Status changed from New to In Progress

#2 - 05/07/2018 05:24 PM - Andreas Miiller
- Status changed from In Progress to Resolved

- % Done changed from 0 to 50

#3 - 05/14/2018 01:53 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
